


.nav-bar {
  display: flex; 
  align-items: center;
  padding: 20px;
  padding-left: 150px; 
  font-size: 40px;
  gap: 300px; 
}

.nav-bar h2 {
  }

.nav-bar nav a {
  color: #56422d;
  text-decoration: none;
  transition: color 0.2s ease;
  gap: 80px; 
  }
  
.nav-bar nav a:visited{
  color : #ad8542;
  }  

.nav-bar nav a:hover{
  color : #73a8fa;
  }
  
.nav-bar nav a:active{
  color : #73a8fa;
  }


.content-row {
  display: flex;
  gap: 60px;
  padding: 20px;
  align-items: flex-start;
  }
  
.gallery-panel {
  text-align: center;
  
  width: fit-width;
  height: fit-content;
  
  box-sizing: border-box;
  
  border: 20px solid #ffc181;
  border-radius: 20px
  }
  
.gallery-panel a img{
  transition: filter 0.3s ease;
  }

.gallery-panel a:hover img {
  transform: scale(2.00);
}

.gallery-panel p {
  font-size: 25px;
  }


  
  body {
  font-family: "Cherry Bomb One", cursive;
  color: #56422d;
  
}